.container{
  padding: 15px;
  -ms-overflow-style: none;
  overflow: auto;
}
#searchType input.radio{
	padding-left:0px;
}
.list_row{
	padding:.5em 0 1em 24px;
}
.last_list_row{
	padding-bottom:0px;
}
#portlet_vso_search table.tabular_content td{
	padding:10px;
}
#portlet_vso_search .form_redesign ul.radio_list{
	margin-bottom:.5em;
}
#portlet_vso_search .form_redesign ul.radio_list li{
	float:none;
	clear:left;
}
#portlet_vso_search .form_redesign ul.radio_list label.radio{
	padding-top:2px;
	font-weight:bold;
	color:#000;
}
#portlet_vso_search .form_redesign ul.radio_list p{
	clear:left;
	margin-left:20px;
	margin-bottom:0px;
	padding-top:2px;
}
#portlet_vso_search .representative_types{
	padding-bottom:5px;
}
#portlet_vso_search .step .field_description{
	margin-bottom:0px;
}
#portlet_vso_search #vso_search,
#portlet_vso_search .step,
#questions_modal .step{
	display:none;
}
#portlet_vso_search button.update{
	display:none;
}
#portlet_vso_search .cp_print{
	position:relative;
	top:4px;
}
#portlet_vso_search .printerFriendlyLink{
	float:right;
	margin-top:0px;
}
#current_address{
	background:#e3e7ee;
	padding:11px 22px 11px 11px;
	display:table-cell;
}

.form_redesign .dataItems{
	float:left;
	padding-right:35px;
}


.form_redesign .dataItems label{
    color: #333333;
    float: left;
    margin-right: 5px;
    padding: 7px 10px 0 0;
    text-align:right;
}
